<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92050" dateMiseAJour="2024-12-26" id="prudhommes-92050-01" idPresta="4cac9e6a293594648a00170e" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Nanterre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 rue Pablo Neruda</Ligne>
        <CodePostal>92000</CodePostal>
        <NomCommune>NANTERRE</NomCommune>
        <Localisation>
            <Latitude>48.895425</Latitude>
            <Longitude>2.21574</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 40 97 16 50</Téléphone>
        <Télécopie>01 40 97 16 51</Télécopie>
        <Email>cph-nanterre@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>92004</commune>
        <commune>92009</commune>
        <commune>92024</commune>
        <commune>92025</commune>
        <commune>92026</commune>
        <commune>92035</commune>
        <commune>92036</commune>
        <commune>92044</commune>
        <commune>92050</commune>
        <commune>92051</commune>
        <commune>92062</commune>
        <commune>92063</commune>
        <commune>92073</commune>
        <commune>92078</commune>
    </CompetenceCommunale>
</Organisme>